/* font-family: "SeroPro"; */
@font-face {
	font-family: "SeroPro";
	src: url("../fonts/SeroPro/SeroPro.eot");
	src: url("../fonts/SeroPro/SeroPro.eot?#iefix")format("embedded-opentype"),
	url("../fonts/SeroPro/SeroPro.woff") format("woff"),
	url("../fonts/SeroPro/SeroPro.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}
/* font-family: "SeroPro-Blackt"; */
@font-face {
	font-family: "SeroPro-Black";
	src: url("../fonts/SeroPro-Black/SeroPro-Black.eot");
	src: url("../fonts/SeroPro-Black/SeroPro-Black.eot?#iefix")format("embedded-opentype"),
	url("../fonts/SeroPro-Black/SeroPro-Black.woff") format("woff"),
	url("../fonts/SeroPro-Black/SeroPro-Black.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}
/* font-family: "SeroPro-Bold"; */
@font-face {
	font-family: "SeroPro-Bold";
	src: url("../fonts/SeroPro-Bold/SeroPro-Bold.eot");
	src: url("../fonts/SeroPro-Bold/SeroPro-Bold.eot?#iefix")format("embedded-opentype"),
	url("../fonts/SeroPro-Bold/SeroPro-Bold.woff") format("woff"),
	url("../fonts/SeroPro-Bold/SeroPro-Bold.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}
/* font-family: "SeroPro-Light"; */
@font-face {
	font-family: "SeroPro-Light";
	src: url("../fonts/SeroPro-Light/SeroPro-Light.eot");
	src: url("../fonts/SeroPro-Light/SeroPro-Light.eot?#iefix")format("embedded-opentype"),
	url("../fonts/SeroPro-Light/SeroPro-Light.woff") format("woff"),
	url("../fonts/SeroPro-Light/SeroPro-Light.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}